$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-30_1999-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-30_1999-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1100000.0
      - -2900000.0
    - - 1000000.0
      - -2900000.0
    - - 1000000.0
      - -3000000.0
    - - 1100000.0
      - -3000000.0
    - - 1100000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1000000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: fc3091a7-3caf-4a46-a42e-f7bc09713255
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1999-01-01
lineage:
  ls5_fc_albers:
  - aa636168-3d9e-421f-b217-6d179575c721
  - 70b13941-fabf-4644-919f-a56b016b7a5a
  - c3ae19a8-b51a-471a-a406-4a9ad6feb0e6
  - a0e540ed-c677-442c-9058-a94d944f7e73
  - 1b0117c6-7a80-427d-bc67-6c480049406c
  - 8db01832-a39b-45bf-bdb5-fcb0affb63a9
  - dd9ea5bb-4efa-4fcc-946f-b055cbdc3e0a
  - fad96631-ca7b-4a85-adac-902562304278
  - 77fce12f-63d8-4220-a81c-7a5c5d08de55
  - 176be47c-88d4-4b19-ab0e-f057f292e9f4
  - fa085c65-0f42-47d6-9ea5-8a908a2cc012
  - a193c35f-199d-407c-9a3a-21e02f2fde62
  - 152e59c0-410d-411e-8514-ce2a7e993ea0
  - 27d461f6-9cb2-4471-9569-f3ede58b0d68
  - 6083932c-0635-40c4-aff7-ab6f62a6a146
  - 011f10df-7a21-4b2f-82b8-24170488083e
  - 93c085c5-738f-4082-9061-c697223af4b1
  - e10c8256-954f-4205-a48a-729724d58e80
  - ac7e96ba-320a-47da-9e9e-e59f0a4ca3f0
  - 9fd46f61-95a5-4d4b-b344-f7d7bebb3992
  - 484360e5-023f-40a6-bee4-b25e3bc60fee
  - 17946ab0-630a-4289-849a-e7ed0d46a6f5
  - 216d97d4-4538-4fec-a8f7-1b8104a3345b
  - a347b69f-a9e6-4e3b-a082-5b13dfdf174d
  - 09dee489-43fc-4dc0-bebb-9b1cca2d52f2
  - b806afc1-66ba-4fcf-9fa2-57c23a88eba2
  - 2266cec2-e900-4dac-ac89-c014d60da14a
  - 9e178eed-3954-473c-9e51-b83d09eca553
  - 42c92d63-67eb-4430-be9a-94dafcb04cec
  - 126c5229-d58e-4cff-9208-8a88c03e03a0
  - 03142aae-8dbb-44c7-a2b8-0f005ec3c5ed
  - 18d4d6e4-b5eb-4af8-b14b-1bfe4a4cc21c
  - fd74353a-47aa-4bc0-9c3e-241173a7454b
  - a84a977f-05f1-4176-82ac-55a138a8adb1
  - 5fa32d55-8dd1-4934-8e25-838dba298e85
  - 3fd3ec00-5752-47ce-b4be-65ea213ea526
  - 46d30d55-a3f2-4b13-8fef-9c4a8397bcd4
  - 077b942d-f505-4e70-b424-33043ca93eb3
  - c571a5d3-3e7b-4c1f-b8a0-15517369ef74
  - 8e26e087-35d4-4531-88e4-1e654c51ea86
  - 6415d96c-c97a-43c5-b2ce-9bd38f2e637c
  - 695b98d4-b105-47fd-af38-8d12862ae14d
  - b3a538e6-75e1-41b2-a934-32316b1b1f92
  - a9c0deae-5f32-4259-ac7b-e44adec7191c
  - d2fc461b-a05c-4637-9b19-579faeef068c
  - 3b3835d6-f67b-424a-8606-f27d85a4f965
  - b5154930-81ec-436a-b282-e0c87752b90c
  - 6f7c9f83-825b-4785-a51f-56bb23293364
  - 3b4ee334-98ff-40bf-9fec-adc27e7d996f
  - 91f37e18-87ee-4c5c-95c9-a1e9a457e14d
  - 9a3462ed-423e-4f7f-9f1f-c7172cf618df
  - e3a2cf68-2a80-4c6f-b353-78804feacabc
  - 53f32e09-c99b-4dc4-b2ce-795d235623d5
  - 8854498c-faf8-4af5-bb5c-5ce319edf1c2
  - ce6325bf-a92c-4223-a5ba-f95f1b180960
  - 1117e480-2d5b-49c3-9679-72feeefd83c0
  - a6843898-59c5-462f-bf73-ba7b356f9ec2
  - cffefb4d-40aa-4ded-880c-23f7ae10750f
  - 32fef0ed-e4a2-4245-af44-80b2095a0c2a
  - fa1c22b9-75a4-42bb-9994-8570253b1616
  - f4a922a9-329f-40dd-9e1d-e180fb59e626
  - aa09a334-4959-4a3d-abec-fdbe306f08e1
  - 52b1b275-fba5-45eb-9b34-4d43601610d1
  - 6f7ab0f9-1687-493b-b13d-46fae4b479db
  - 37026be7-3d4a-48e0-a9e2-455420823447
  - 474fae8d-c3f4-431f-be27-4b04576bb846
  - bebbcc2d-e0a8-4cd7-97c1-bc0232b1bbf6
  - 2a55016d-27e5-4f4b-9876-037829712696
  - 5e635e81-75ef-4d73-8aae-798d44416edd
  - e8391ba3-feb6-4d7d-b5d3-7c69a452275b
  - 2dafead6-419f-482c-8609-54094c72eff0
  ls5_nbart_geomedian_annual:
  - 5d781bc8-5120-4de1-b200-0f073d022622
  ls5_nbart_tmad_annual:
  - c7e5ecb2-e943-4de3-bcd5-891a508f29c1
  ls7_fc_albers:
  - 95a8f0f4-ef17-4052-a62b-ee214738d5f4
  - ddec414c-fb9f-4f8a-8991-a39a55663cad
  - dd311cd0-69a7-4d19-8a60-571b61b0cb3a
  - 8f92006d-ea41-4d53-8b9e-a8038a54f743
  - 6106fd2c-e708-4741-adf7-f37d7716e5f1
  - 196fc3eb-33a4-413b-bbdb-6c129caf9ac7
  - 55c28d3e-97b8-4451-b3de-369dd0fac6b3
  - a2012e00-4d9f-4bbb-8815-2758f084f952
  - 15d71a35-5959-47b7-825a-0816beec01f2
  - 445fdc7a-5648-41a8-a6b1-4dfc751ab962
  - a696090e-f039-4a02-8ec9-2fde0ec1f515
  - 25e94b1b-b7c4-4bfb-a278-2bf6db4fe991
  - 37220cd0-43ce-4731-810c-57306c300147
  - ab83406d-826d-41d2-ac8c-cd8436975863
  - fc0a7212-46e6-42cc-a2a8-64d99ac10cdc
  - 9c828c2b-8543-44b2-b5f8-dccf2f4096bd
  - a7194432-7824-43d0-9882-318a04b4cad0
  - 85ad1388-f19e-40da-a4a1-37ac18112ee5
  - 366a7cb1-d57f-4209-be30-6b997e976bb0
  - 080fe003-e040-4090-b0ec-496f9761c997
  - 924526fd-7a83-4d4a-872a-cf23d48574c2
  - 06d91377-3851-4982-a37c-a8e756b84d6e
  - caf980ba-e2ea-4e3e-bf3b-fe0b946b2f29
  - ed0de537-39ac-4440-b296-9291dab3f5a6
  - 41ec34d0-e67e-4143-b15e-2f524cd40af6
  - 453a1382-7170-40ec-b356-600758f7a3ff
  - a788a714-5f82-4ce6-a338-574a7d168909
  - 0b6f94ed-6f04-4306-a4d7-14a11389cc61
  - 28639d0e-4d9e-4232-80d8-a01f4ca47800
  - 01d75b8a-8754-49cd-908e-c7f561ab951c
  - 3f8d7639-ac91-4e92-9b99-10e225e328d8
  - 96fb0975-fcb5-4d1e-8acd-f58438e683ea
  - a34123f7-f521-4c61-a644-2a4b04c83ea3
  - 4f3a452f-215f-48d9-a9a6-166f5b4aa661
  - b0f82e17-322e-4f92-9cf3-b9b0acda42b8
  - 7d11438b-6f80-47c4-90e6-327f7ce33e28
  - 39833da3-6be6-477d-9bda-1a0e203d1564
  - db944038-e11b-4b56-8d5a-e6d4824c3f48
  - 826ea59d-da0c-4edb-a8ca-0124f4c93e28
  - 77c7ea90-a1d6-45b1-afef-6f595cffd099
  ls7_nbart_tmad_annual:
  - 95534d0f-d158-4ca7-bae2-d9de2f654c30
  wofs_albers:
  - 39c0d5e4-b5fa-47a3-adf8-e065d90c82e6
  - f419a769-a505-43d8-9f00-c37d7f7ce864
  - fa5289d7-cefd-42bb-bcab-1a5788fa0707
  - b6a37937-5d3e-47ff-a318-ff0355189496
  - bcdeff29-3453-48f4-b69c-7be0f653c0a3
  - 2388daf1-1bef-42da-9ff6-c943ddc0c26e
  - 569f7489-fb03-4c25-92a5-ae121fb45009
  - c4c0ca3f-6669-4d15-830d-439c5e2b0558
  - 9c68bf9e-2e5f-4010-ad6a-80453263daf3
  - c91e92fe-9cec-4152-a150-25e6d2bf7ac9
  - 6e0dcc79-aea7-4de6-b348-2f5ef7ed8434
  - 8d127e70-daf3-4506-9a02-830381fd6bb4
  - d2f475cf-4588-47d5-af87-b75d0713611f
  - cf2bfc45-4042-49e6-a229-2355ccd7d24c
  - ee26ea21-f610-4018-8213-ece6555efcbf
  - fbc6c0d2-6dbb-4bcb-b362-ffde30edb6a9
  - 2ecd0b47-cfaa-482a-b9bf-aab56c214a6b
  - e219ae10-8d4c-4c20-8866-7d7d2a6e2397
  - 59cf4dab-936a-47db-a48e-c58c0320aaca
  - b6bba482-79e1-4660-9494-10fbcd17b662
  - 388c96ff-ec26-4819-afb2-a3a2397a53da
  - 2ebed2fa-d9b9-4f11-a12d-dafb8e2d2b87
  - b1657a6a-4b1a-4beb-9f18-ea5132206b1d
  - 2f4e1300-75b2-44dd-bebe-66ccaa49034e
  - 311d0ed5-f8f7-4229-8833-0ae9b54654a2
  - 6f5c62e1-6d7e-4278-8e8d-ac1507afec00
  - b8a1fb99-3fe4-4afa-beac-11224b0e8746
  - f1994966-8860-4138-b0c3-1d20ef91ccaf
  - 96041e9e-c6cf-4502-bf82-8666fe8d4275
  - 809a4542-2834-417d-852c-95890d58ab78
  - e0d85d14-8906-48eb-9ac7-fa9afed880bc
  - 10f5b885-d808-4edb-94f9-e4fcdf2b8519
  - aec8019e-299d-4a60-9d3b-0dff89ef40d0
  - 582a346e-464f-4456-8150-3ce26e42e257
  - 5083b747-ba90-495a-8200-ed041479eb8d
  - 7a4fea84-35c7-4ca5-bea2-d6271a97771a
  - 50df4aec-73e0-45c1-b1bc-ab09e5ae4a8e
  - 97c4c4c1-ac2c-4deb-8f5f-3016bc889497
  - 060b76f1-37ee-4792-8c39-65b8a2ceacee
  - a6826985-b2dc-44dd-b678-dc409a5c2bc0
  - 12226001-0291-46a5-8194-3d68b01488c4
  - 90ec3967-8b3e-4a38-87e1-0f18cff65d29
  - b8dbae44-562e-4bdb-8165-314526c23e3a
  - 589166e6-f84c-41f1-9498-0815161dfac3
  - 2ff0c7e1-9bcf-4b69-82a4-2e3072296d0d
  - d31f005c-cba7-4423-929a-825f893bf99b
  - 88ce10ce-5856-4b7f-bc97-8cc937ae796d
  - 34b85382-c3ea-48f7-873d-fc1bf0fd776c
  - 8daa4f01-1a1f-4f47-bd52-168afc7a2507
  - b75e7945-87cb-4985-b1f1-6340ad8342cb
  - d1133ba3-771c-4bbb-9ef3-6a8853fb9a7f
  - 0745700d-8a1b-46d5-a867-15a04af07f6f
  - c03f62df-2e12-47ee-992f-7eae65e41ab1
  - ca621b68-d58b-42d2-a7f3-3072b34ceb3d
  - 0f9b2c2e-21a1-4879-a7b5-15707f698af1
  - 8a192bde-82df-46df-9c27-444c9cc827a3
  - b6caf628-23c7-4d93-a412-d7e7b3876ee2
  - fd083874-20df-4c06-a9e3-65ebe6d89d6f
  - e29b57e7-31b5-4353-bd5f-115ca4460ecb
  - e8d4cab6-02ff-4b39-897a-a633259543ce
  - 6846938e-58cb-40ae-a3d1-9e83968de124
  - 4455e42b-0537-4e7a-8a1f-fbf78ec18101
  - 90baddde-0d4e-43e4-8375-057b7a289c3f
  - 74d28bec-6ffa-4498-9334-33f3aebe78a6
  - 723e279e-5cbf-4d20-87c4-5799b313f984
  - cd61faea-2034-4ed8-ad35-623c827ca500
  - 08d9d415-e99c-4ef4-ac93-4d57d71d98f2
  - f4be2fca-e684-434b-b9ee-b1758655c71c
  - ab6d75b6-587c-4d2c-a0bd-cff9ec351dc8
  - 7c41ba0a-6069-4756-8488-ea672f2207b7
  - 757bfb64-5978-4085-978e-d4bc3f61a4b5
  - fad13400-fc21-443a-bacc-12e054447e1e
  - 56f5aa05-2487-4ea9-a35f-fb502aff883a
  - 36095ddc-2eaa-4c0c-a57a-9fc0012589ce
  - 34166fc2-1919-4784-bed0-8270abea540e
  - 479881ae-4178-453e-a1a5-b1ce617f3278
  - f22f8990-ef0f-4e21-ba20-5a025c2b11bb
  - 6aa486d0-ac27-48cf-a06e-45979dbf592c
  - f01a33f3-6a96-4893-96a9-da7ae96915bb
  - 2005ad79-1482-4124-8a4f-c84f721f03ee
  - cae00f4c-f09a-4130-8e6c-bc8fbc78df9a
  - 2fbf83cb-7015-4cf0-82a6-1e2c769ebfae
  - 3dc105f3-9282-45e3-84d6-00b3dd3273b4
  - d6184645-11c2-449e-b3f1-9aac5dd9d8e7
  - a5b5fa8e-bff8-4b81-b73c-d82fbbf0e857
  - 16982f53-2ca2-4742-84e7-743c056e7900
  - 28fac191-0a5a-4162-a7cf-832ad3b76281
  wofs_annual_summary:
  - 896f7684-be24-43ac-aab0-216543a6f44c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-30_1999-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-30_1999-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-30_1999-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-30_1999-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-30_1999-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-30_1999-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-30_1999-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-30_1999-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-30_1999-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1999-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-08-05 05:39:40.223975Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
